server {
    server_name reco-medcloud.com;
    root /var/www/html/recomedcloud;
    index index.php index.html index.htm;
    access_log /var/log/nginx/access.log;
    error_log /var/log/nginx/error.log;
    client_max_body_size 24000M;

    location ~ /\. {
	deny all;  
    }
    location / {
        try_files $uri $uri/ /index.php;
        #try_files $uri $uri/ /index.php?$query_string;
	autoindex off; 
    }
    # PHP-FPM Configuration Nginx
    location ~ \.php$ {
        try_files $uri = 404;
        #try_files $uri $uri/ /index.php;
        fastcgi_split_path_info ^(.+\.php)(/.+)$;
        fastcgi_pass php2:9000;
        fastcgi_index index.php;
        include fastcgi_params;
        fastcgi_param REQUEST_URI $request_uri;
        fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
        fastcgi_param PATH_INFO $fastcgi_path_info;
    }
}
